body{
    margin: 0 auto;
    padding: 0px;
    width: 80%;
    border: 1px solid black
}
header{
    text-align: end;
    height: 100px;
    background-color: black;
    color: white;
    font-size: 3em;
    font-weight: bold;
    line-height: 100px;
}

span{
    margin: 25px;
}

#contenido{
    display: flex;
    flex-direction: row;
}

#todo{
    margin: 5px;
}

#polonia,#oporto,#malta{
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    align-items: center;
}
h1{
    text-align: center;
}

img{
    width: 90%;
    margin: 5px;
}

p{
    padding: 0 8px;
}

#polonia{
    background-color: cadetblue;
}

#oporto{
    background-color: aquamarine;
}

#malta{
    background-color: cornflowerblue;
}

@media all and (max-width: 800px){
    #contenido{
        flex-direction: column;
    }
    #malta{
        order: 1;
        background-color: lavender;
    }
    #polonia{
        order: 2;
        background-color: aquamarine;
    }
    #oporto{
        order: 3;
        background-color: darkseagreen;
    }
}    